<!--
 This file is part of Adblock Plus <https://adblockplus.org/>,
 Copyright (C) 2006-present eyeo GmbH

 Adblock Plus is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 3 as
 published by the Free Software Foundation.

 Adblock Plus is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with Adblock Plus.  If not, see <http://www.gnu.org/licenses/>.
  -->

<resources>
    <!-- app-->
    <string name="app_name">삼성 인터넷용 ABP</string>
    <string name="app_subtitle">Samsung Internet용</string>
    <string name="samsung_internet_required_title">Samsung Internet이 필요합니다</string>
    <string name="samsung_internet_required_description">ABP는 브라우저를 사용하는 동안 광고를 필터하기 위해 삼성 인터넷 위에 실행되는 앱입니다. ABP를 효과적으로 사용하기 위해, 기기에 삼성 인터넷 4.0 이상을 설치해야 합니다.\n아래 버튼을 탭해서 삼성 인터넷 브라우저를 다운로드 받을 수 있습니다.</string>
    <string name="download_samsung_internet">Samsung Internet 다운로드</string>
    <string name="update_status_progress_message">필터 목록 업데이트를 불러오는 중입니다…</string>
    <string name="update_status_error_message">업데이트 에러: 다시 시도해 주십시오</string>
    <string name="update_status_retry">재시도</string>
    <string name="device_not_supported">이 기기는 지원되지 않습니다</string>

    <!-- base-->
    <string name="product_name">ABP</string>
    <string name="acceptable_ads">허용되는 광고</string>
    <string name="intrusive_ads">침입적 광고</string>
    <string name="acceptable_ads_fair_standard_title">공정한 표준</string>
    <string name="acceptable_ads_fair_standard_description">허용되는 광고로 표시되는 광고는 절대로 동영상, 사운드, 팝업 광고가 아닙니다</string>
    <string name="acceptable_ads_placement_title">배치</string>
    <string name="acceptable_ads_placement_description">자연스러운 독서 흐름에 큰 지장 없음</string>
    <string name="acceptable_ads_distinction_title">구분</string>
    <string name="acceptable_ads_distinction_description">허용되는 광고로 표시되는 광고는 항상 분명하게 광고로 표시됩니다</string>
    <string name="acceptable_ads_size_title">사이즈</string>
    <string name="acceptable_ads_size_description">초기 로딩 시 화면의 50% 미만을 차지합니다</string>
    <string name="acceptable_ads_standard_description">다음에 대한 자세한 설명을 참조하십시오</string>
    <string name="acceptable_ads_standard_link">허용되는 광고 표준</string>

    <!-- onboarding -->
    <string name="onboarding_welcome_header_title1">성가신 광고 차단에</string>
    <string name="onboarding_welcome_block_ads_title">오신 것을 환영합니다</string>
    <string name="onboarding_welcome_block_ads_description">허용되는 광고를 통해 콘텐츠 크리에이터를 지원하면서 동시에 광고 없이 탐색하세요</string>
    <string name="onboarding_welcome_tracking_protection_title">추적 보호</string>
    <string name="onboarding_welcome_tracking_protection_description">웹사이트가 웹 전반에서 추적하지 못하도록 차단해 더 안전한 인터넷을 이용하세요</string>
    <string name="onboarding_welcome_security_privacy_title">보안 및 프라이버시 향상</string>
    <string name="onboarding_welcome_security_privacy_description">백그라운드에서 보호하는 ABP로 걱정없는 인터넷을 즐기세요</string>
    <string name="onboarding_welcome_language_filters_title">언어별 필터 목록</string>
    <string name="onboarding_welcome_language_filters_description">일반적으로 탐색에 사용하는 언어의 ABP 최적화를 통해 더 많은 광고를 차단하세요</string>

    <string name="onboarding_acceptable_ads_header_title1">참여하고</string>
    <string name="onboarding_acceptable_ads_header_title3">콘텐츠 크리에이터 지원하기</string>
    <string name="onboarding_acceptable_ads_annoying_ads_title">거슬리는 광고는 항상 차단됩니다</string>
    <string name="onboarding_acceptable_ads_annoying_ads_description">좋아하는 콘텐츠를 산만하게 만드는 거슬리는 광고는 항상 차단될 것입니다</string>
    <string name="onboarding_acceptable_ads_nonintrusive_ads_title">기본 설정으로 소수의 비침입적 광고가 표시됩니다</string>
    <string name="onboarding_acceptable_ads_nonintrusive_ads_description">브라우징 환경을 방해하지 않는 광고는 표시되며 크리에이터가 계속해서 콘텐츠를 발행하도록 지원할 수 있습니다</string>
    <string name="onboarding_acceptable_ads_nonintrusive_ads_example">예시 보기</string>
    <string name="onboarding_acceptable_ads_disable_title">언제든 비활성화할 수 있습니다</string>
    <string name="onboarding_acceptable_ads_disable_description">\"일부 비침입적 광고 허용\" 옵션을 탭해 이 설정을 변경할 수 있습니다</string>

    <string name="onboarding_enable_header_title1">방법 안내</string>
    <string name="onboarding_enable_header_title2">ABP 활성화</string>
    <string name="onboarding_enable_one_step_title">마지막 단계만 남았습니다</string>
    <string name="onboarding_enable_one_step_description">삼성 인터넷의 광고 차단 설정에서 ABP 활성화</string>

    <string name="open_samsung_internet">Samsung Internet 열기</string>
    <!-- /onboarding -->

    <!-- preferences -->
    <string name="preferences_ad_blocking_category">광고 차단 옵션</string>
    <string name="preferences_primary_subscriptions_title">언어</string>
    <string name="preferences_primary_subscriptions_summary">일반적으로 탐색에 사용하는 언어(들)의 ABP 최적화를 통해 더 많은 광고를 차단하세요</string>
    <string name="preferences_other_subscriptions_title">추가 차단 옵션</string>
    <string name="preferences_other_subscriptions_summary">추적이나 소셜 미디어 버튼 제거 또는 맞춤 필터 목록 추가</string>
    <string name="preferences_allowlist_title">허용 목록에 웹사이트 추가</string>
    <string name="preferences_allowlist_summary">선택한 웹사이트의 광고 차단 비활성화</string>
    <string name="preferences_allowlist_header">허용 목록에 추가된 웹사이트</string>
    <string name="preferences_updates_title">광고 필터 목록 업데이트</string>
    <string name="preferences_updates_subtitle">광고 필터에 사용되는 목록 업데이트 시기 설정</string>
    <string name="preferences_automatic_updates_title">자동 업데이트</string>
    <string name="preferences_automatic_updates_wifi_only">Wi-Fi 연결 시</string>
    <string name="preferences_automatic_updates_always">항상</string>
    <string name="preferences_update_subscriptions_title">지금 업데이트</string>
    <string name="preferences_acceptable_ads_title">일부 비침입적 광고 허용</string>
    <string name="preferences_acceptable_ads_summary">거슬리는 광고는 항상 차단되지만, 일부 비침입적 광고는 기본 설정으로 표시되어 콘텐츠 크리에이터가 무료로 콘텐츠를 발행할 수 있도록 합니다</string>
    <string name="preferences_acceptable_ads_action">예, 콘텐츠 크리에이터를 지원하겠습니다</string>
    <string name="preferences_about_title">관련 정보</string>
    <string name="primary_subscriptions_active_category">다음 언어로 브라우징 최적화</string>
    <string name="primary_subscriptions_inactive_category">추가 언어</string>
    <string name="subscription_last_update">최종 업데이트: %s</string>
    <string name="subscription_last_update_never">전혀 없음</string>
    <string name="other_subscriptions_default_category">기본 필터 목록</string>
    <string name="other_subscriptions_custom_category">활성 맞춤 필터 목록</string>
    <string name="other_subscriptions_add_custom_title">맞춤 필터 목록 추가</string>
    <string name="other_subscriptions_add_custom_hint">www.example.com/filterlist.txt</string>
    <string name="file_manager_not_found_message">파일 관리자를 설치해 주십시오</string>
    <string name="delete_dialog_title">삭제 확인</string>
    <string name="other_subscriptions_remove_custom_message">%s에서 맞춤 필터를 삭제하시겠습니까?</string>
    <string name="other_subscriptions_error_add_custom">맞춤 필터 목록 추가 오류</string>
    <string name="allowlist_add_title">허용 목록에 웹사이트 추가</string>
    <string name="allowlist_add_hint">example.com</string>
    <string name="allowlist_delete_dialog_message">허용 목록에서 %s을(를) 삭제하시겠습니까?</string>
    <string name="acceptable_ads_enabled_line2">허용되는 광고를 활성화 상태로 유지하면, 콘텐츠 크리에이터가 무료로 콘텐츠를 발행하도록 도움을 줍니다</string>
    <string name="acceptable_ads_disabled">아니요, 허용되는 광고를 비활성화 하겠습니다</string>
    <string name="allow_updates_on_mobile_data_connection">모바일 데이터 연결 시 업데이트를 허용하십시오</string>
    <string name="automatic_update_checkbox_hint">자동 업데이트가 귀하의 모바일 데이터를 사용할 것입니다 \n와이파이에 연결되지 않았을 때</string>
    <string name="about_privacy_policy"><a href="https://adblockplus.org/privacy">개인정보 보호 정책</a></string>
    <string name="about_terms_of_use"><a href="https://adblockplus.org/terms">이용 약관</a></string>
    <string name="no_browser_found">이 기기에서 브라우저를 찾을 수 없음</string>
    <string name="about_imprint">발행자</string>
    <string name="open_source_licenses">오픈 소스 라이선스</string>
    <string name="version">버전</string>
    <string name="share_events_header">ABP 개선에 기여하기</string>
    <string name="share_events_title">익명화된 데이터 공유</string>
    <string name="share_events_description">ABP 개선하도록 도와줄 익명화된 데이터를 수집하여 더 나은 브라우징 환경을 만들고 있습니다.</string>
    <string name="share_events_consent">예, 익명화된 데이터 일부를 공유하겠습니다.</string>
    <string name="languages_onboarding_title">다양한 언어로 브라우징하십니까?</string>
    <string name="languages_onboarding_option_add">광고 차단 언어를 추가합니다.</string>
    <string name="languages_onboarding_option_skip">아니요, 한 가지 언어만 이용합니다.</string>
    <string name="delete_swipe_hint">등록을 삭제하려면 왼쪽으로 스와이프하십시오.</string>
    <string name="file_picking_canceled">파일 선택이 취소되었습니다.</string>

    <!-- image descriptions -->
    <string name="image_bullet">표시 항목 심볼</string>

    <!-- settings -->
    <string name="block_additional_tracking">추가 추적 차단</string>
    <string name="block_social_media_tracking">소셜 미디어 아이콘 추적 차단</string>
    <!-- /settings -->

    <!-- Issue reporter -->
    <string name="issueReporter_page_title">문제 보고 마법사</string>
    <string name="issueReporter_page_description">문제가 발생하면 공유합니다.</string>
    <string name="issueReporter_typeSelector_heading">개인 정보 보호 정책</string>
    <string name="issueReporter_typeSelector_description">문제 보고 마법사는 애드블록 플러스의 문제를 필터 유지자에게 보고하기 위해 필요한 단계를 안내합니다. 먼저 현재 페이지의 문제 유형을 선택하십시오.</string>
    <string name="issueReporter_falsePositive_label">애드블록 플러스가 콘텐츠를 과도하게 차단함</string>
    <string name="issueReporter_falseNegative_label">애드블록 플러스가 광고를 차단 안 함</string>

    <string name="comment_title">댓글(선택 사항):</string>
    <string name="make_screenshot_of_samsung_internet">삼성 인터넷 스크린샷 만들기</string>
    <string name="cancel">취소</string>
    <string name="report_issue_enter_email_hint">이메일 입력</string>
    <string name="report_issue_enter_url_hint">URL 입력</string>
    <string name="report_issue_enter_comment_hint">댓글 입력</string>
    <string name="issueReporter_url_description"> 문제를 발견한 URL을 입력하는 것이 좋습니다. 페이지의 링크를 복사하여 붙여넣는다고 생각하시면 됩니다.</string>

    <string name="issueReporter_email_description">전자우편 주소를 입력할 것을 권장합니다. 만약 보고된 문제에 대해 문의해야 할 때 연락을 할 수 있기 때문입니다.</string>
    <string name="issueReporter_comment_description">모든 언어로 입력 가능 + 페이지 전체 URL : 평소 사용하거나 설명하기 쉬운 언어로 보고할 내용을 입력하십시오. 그런 후 주소 표시줄의 페이지 전체 URL을 복사해 입력한 내용 아래에 반드시 붙여넣으십시오.</string>
    <string name="issueReporter_anonymousSubmission_label">익명 전송</string>
    <string name="issueReporter_anonymousSubmission_warning">우리가 당신에 게 돌아올 수 없을 고 가능성이 보고서 낮은 우선 순위를 지정 합니다.</string>
    <string name="issueReporter_sendButton_label">보고서 전송</string>
    <string name="issueReporter_email_label">이메일:</string>
    <string name="issueReporter_privacyPolicy"><a href="https://adblockplus.org/en/privacy#issue-reporter">개인 정보 보호 정책</a></string>
    <string name="issueReporter_url_label">URL(선택사항):</string>
    <string name="issueReporter_attached_image_thumbnail">첨부된 썸네일 이미지</string>
    <string name="tap_here_to_pick_screenshot">스크린샷을 선택하려면 여기를 탭하세요.</string>
    <string name="processing_issue_report_screenshot_description">로드 중…</string>
    <string name="screenshot_reselect_description">다른 스크린샷을 선택하려면 여기를 탭하세요.</string>
    <string name="issueReporter_report_sent">문제를 신고해 주셔서 감사합니다!</string>
    <string name="issueReporter_report_send_error">요청을 처리할 수 없습니다. 나중에 다시 시도 해주십시오.</string>
    <string name="issueReporter_report_screenshot_too_large">이미지 파일이 너무 큽니다. 다른 것을 선택하세요.</string>
    <string name="issueReporter_report_screenshot_invalid">스크린샷 파일이 잘못되었습니다. 다른 것을 선택하세요.</string>

    <!-- Start guide -->
    <string name="tour_header">가이드</string>
    <string name="take_tour_title">둘러보기</string>
    <string name="take_tour_description">보다 즐거운 브라우징 경험을 위해 ABP를 사용하는 방법을 배우십시오</string>
    <string name="tour_next_button_text">다음</string>
    <string name="tour_skip_button_text">건너뛰기</string>
    <string name="tour_dialog_ad_blocking_options_text">최적화된 브라우징 경험을 위해 이러한&#13;\n매개변수를 조정하는 것을 고려하십시오.</string>
    <string name="tour_add_languages">일반적으로 탐색하는 언어 추가</string>
    <string name="tour_disable_social_media_tracking">탐색하는 동안 소셜 미디어 추적 비활성화</string>
    <string name="tour_allowlist">웹사이트에서 계속 광고를 볼 수 있도록 허용 목록</string>
    <string name="tour_last_step_description">그게 다입니다! ABP for Samsung Internet을 최대한 활용할 준비가 되었습니다.</string>
    <string name="tour_last_step_button_done">완료</string>

</resources>
